Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:41:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ruth                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ruth Bot:  Hi Ruth ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642867904 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564717825            12:33 PM, 17th Mar                   Juhi                   Hi Ruth, Good Morning.
  Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:34 PM, 17th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:38 PM, 17th Mar                   Juhi                   As we see here your order has been placed successfully on 17th Mar, 2021.           12:39 PM, 17th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260370